TARGETS = console-setup resolvconf mountkernfs.sh ufw plymouth-log screen-cleanup hostname.sh apparmor udev keyboard-setup cryptdisks cryptdisks-early hwclock.sh urandom iscsid networking mountdevsubfs.sh checkroot.sh open-iscsi lvm2 checkfs.sh mountnfs-bootclean.sh mountnfs.sh bootmisc.sh kmod procps mountall.sh checkroot-bootclean.sh mountall-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
hwclock.sh: mountdevsubfs.sh
urandom: hwclock.sh
iscsid: networking
networking: resolvconf mountkernfs.sh urandom procps
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh keyboard-setup
open-iscsi: networking iscsid
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks lvm2 checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh udev checkroot-bootclean.sh mountall-bootclean.sh
kmod: checkroot.sh
procps: mountkernfs.sh udev
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
mountall-bootclean.sh: mountall.sh
